using System;

internal sealed class Delegate43 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate43 delegate43_1)
	{
		return delegate43_1(object_0);
	}

	public extern Delegate43(object object_0, IntPtr intptr_0);

	static Delegate43()
	{
		Class10.smethod_13(typeof(Delegate43).TypeHandle);
	}

	internal static Delegate43 delegate43_0;
}
